#ifndef COMPUTER_H_
#define COMPUTER_H_
#include "prodotto.h"

class Computer:public Prodotto
{
      protected:
              float prezzo;
      public:
             Computer();
             Computer(const char*, const float);
             void stampa_a_video();
             ~Computer(){cout<<"\nDistruttore di computer chiamato";}
             };
             #endif
